/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

::-webkit-scrollbar {
  width: 10px;
  background-color: transparent;
}

::-webkit-scrollbar-track {
  background-color: transparent;
}

::-webkit-scrollbar-thumb {
  background-color: transparent; 
}




body {
  background: url(/images/spacegif.gif);
  color: black;

  display: flex;
  
  margin: 0px;

  
  justify-content: center;
  align-items: center;
  height: 100vh;
  
  font-family: verdana, arial, sans-serif, helvetica;
}

.container {
  display: block;
  max-width: 700px;
  justify-content: center; 
  align-items: center;

}

.alert-bar {
  width: 100%;
  height: 40px;
  background-image: linear-gradient(to bottom, #ed1109, #9E0B05);
  justify-content: center;
  align-items: center;
  
  border-top: solid 2px #FF8A85;
  margin: 0px;
}

.alert-bar marquee {
    width: 100%;
    height: 100%;
    align-items: center;
    
    display: flex;
}

.alert-bar marquee p {
    color: white;
}

.content {
  padding: 10px;  
  background: url(/images/backgroundwhitepattern.jpg);
}



.nav {
  height: 30px;
  margin: 0px;
  
  


  
  list-style: none;
  margin: 0;
  padding: 0;
  
  background-color: #0096EB;
}



.nav li {
  display: inline-block;
  padding: 0 7px;
  position: relative;
  color: white;
  
  padding: 3.5px 16px;
}

.nav li a {
  text-decoration: none;
  color: white;
  
  text-shadow: 0 0 7px #095DC3;
  font-size: 0.98em;
  font-size: max(0.98em, 12px);
}

.nav li a:hover {
  text-decoration: underline;
  color: #1E40AF;
}

.nav li:not(:last-child)::after {
  content: "";
  position: absolute;
  right: -3px;

  top: 50%;                 /* move to middle */
  transform: translateY(-50%); /* center it exactly */

  height: 70%;              /* line height */
  border-right: 2px solid #004973;
}

.header {
  background-color: #0058C7;
  height: 100px;
  padding: 12px;
} 

.header p {
  color: white;
  margin-left: 10px;
  margin-top: 3px;
}

.error {
  color: white;  
}



